# Uses of Class
org.eclipse.ui.views.properties.PropertyShowInContext

Packages that use PropertyShowInContext
Package
Description
org.eclipse.ui.views.properties
Provides the standard Property Sheet view which displays custom properties of the active workbench part's current selection.

## Uses of PropertyShowInContext in org.eclipse.ui.views.properties

Methods in org.eclipse.ui.views.properties that return PropertyShowInContext
Modifier and Type
Method
Description
`protected PropertyShowInContext`
NewPropertySheetHandler.`getShowInContext(ExecutionEvent event)`
Methods in org.eclipse.ui.views.properties with parameters of type PropertyShowInContext
Modifier and Type
Method
Description
`protected PropertySheet`
NewPropertySheetHandler.`findPropertySheet(ExecutionEvent event, PropertyShowInContext context)`
Returns a PropertySheet instance